## GogLabel GogLabel — A text label. |

## Synopsis

                        GogLabel;

## Object Hierarchy

      GObject
       +----GogObject
             +----GogStyledObject
                   +----GogOutlinedObject
                         +----GogText
                               +----GogLabel

## Implemented Interfaces

GogLabel implements GOStyledObject and GogDataset.

## Description

A text label for use in a graph. Can for instance be used as a title of a GogChart or GogGraph.

## Details

### GogLabel

    typedef struct _GogLabel GogLabel;